angular.module('app', []).controller('RegCtrl', function($rootScope, $scope, $http, $timeout) {

	$scope.goLogin = function() {
		window.location = '../login/login.jsp';   //返回主页
	}
	

	$scope.goToReg = function() {
		window.location = "../reg/reg.jsp";  //考生注册页面
	}
	
});

